.left { width: 230px;}
.a_tite { height: 58px;  background: #2774ba; color: #fff; text-align: center; font-size: 18px; line-height: 58px;}
.a_list {background: #f5f5f5;}
.a_list li { border-bottom: 1px solid #e6e6e6; height: 50px; line-height: 50px; background: url(../img/jt_03.png) no-repeat; text-indent: 20px; background-position: 209px; margin-top:2px;}
.a_list li a { display: block;}
.a_list li a:hover { display: block; color: #fff; background: url(../img/jt_04.png) no-repeat #2774ba;background-position: 209px;}
.a_list li a.curr{display: block; color: #fff; background: url(../img/jt_04.png) no-repeat #2774ba;background-position: 209px;}
.right { width: 930px;}
.a_line { border-bottom: 1px solid #2774ba;overflow: hidden;}
.a_bt {  background: #2774ba; padding: 0 30px 0 30px;height: 38px; line-height: 38px; font-size: 18px; color: #fff;}
.a_news { margin-top: 20px;}
.a_news li {background: url(../img/jt_12.jpg) no-repeat left;background-position: 1px; text-indent: 13px; height: 36px; line-height: 36px; overflow: hidden;}
.a_news li span { float: right; color: #b3b3b3; }
.show_bg { width: 1200px; background: #fff; padding: 20px 0 30px 0; margin: auto; margin-top: 30px; overflow: hidden;}
.a_wzx { width: 1200px; margin: auto; margin-top: 10px;}
.show_bt { line-height:30px;text-align: center; font-size:22px; padding-top: 26px;}
.show_time { color:#ccc; padding-bottom:15px; text-align:center; border-bottom:1px solid #e3e3e3; margin-top:20px;}
.show_nr { line-height:35px; padding-top:20px; width: 1150px; margin: auto;}
.show_dy { text-align:center; padding-top:50px;}
.a_dy { line-height: 31px; margin-top: 15px; padding:10px;}
.show_zj { width: 1160px; margin: auto;}
.xh_list { margin-top: 14px;}
.xh_list li { height: 41px; line-height: 41px; background: #f7f7f7; text-align: center; float: left; width: 263px; margin: 11px 10px 0 10px;}
.xh_list li a { display: block;}
.xh_list li a:hover { display: block; background: #dc170e; color: #fff;}
.show_tp li { margin: 20px 14px 0 14px; float: left;width: 260px;}
.show_pic img { width: 260px; height: 195px;}
.show_tusiz { height: 20px; line-height: 20px; overflow: hidden; margin-top: 10px; text-align: center;}
.home { width: 1200px; margin: auto; padding-top: 30px; overflow: hidden; min-height: 600px;}
ul,.li { list-style-type:none; margin:0px; padding:0px;}
a {color:#1e1e1e;text-decoration: none;}
a:hover { color:#2774ba;text-decoration: none;}


.a_wzx{width: 1200px; min-height: 45px; margin: auto; background-color: #f1f1f1; line-height: 45px;}
.a_wzx a{margin-left: 10px;}

#fontzoom img{max-width: 98%!important;height: auto!important;}
#fontzoom video {    width: 100%;    height: auto;    min-height: 480px;}
/*分页---*/
.table_paging {
    width: 100%;
    height: 60px;
    float: left;
    text-align: center; margin-top:30px;
}
.table_paging a {
    display: inline-block;
    margin: 19px 3px;
    height: 28px;
    padding: 0 6px;
    box-sizing: border-box;
    border: solid 1px #cfcfcf;
    cursor: pointer;
    text-align: center;
    line-height: 22px;
    transition: 0.3s ease-in;
}
.table_paging a.xuanze {
    background: #095bad;
    border: solid 1px #095bad;
    color: #fff;
}
.table_paging a:hover {
    background: #095bad;
    border: solid 1px #095bad;
    color: #fff;
}
.table_paging a.tiaozhuan
{
	background:none;
	border:none;
}
.table_paging a.tiaozhuan:hover
{
	background:none;
	border:none;
	color:#333;
	cursor:inherit;
}
.table_paging a input
{
	width: 32px;
    height: 22px;
    line-height: 22px;
    border: 1px solid #ccc;
	box-sizing:border-box;
	margin:0 5px;
	position:relative;
	top:-1px;
	color:#000;
	outline:0;
}
/*分页---*/

.piclist {width:930px;overflow: hidden; margin: auto;}
.piclist ul { clear:both;}
.piclist ul li {margin: 10px 1% 15px 1%; width:23%; height: 180px; float:left;}
.piclist ul img {vertical-align: top; width:100%; height: 155px;}
.piclist ul li a p{ width:100%; padding:0px;height: 155px; background:url(../img/nopic.jpg) center;}
.piclist ul li a{color: #000;}
.piclist ul li a span{text-align: center; display: block; width:100%;}